Bug 496075 - warnings while updating from F11Beta to F11Snapshot1
warnings while updating from F11Beta to F11Snapshot1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PrestoTestDay
  Show dependency treegraph
 
Reported: 2009-04-16 09:58 EDT by Jan Hutař
Modified: 2009-06-11 10:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-11 10:43:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2009-04-16 09:58:12 EDT
Description of problem:
When I was updating from F11Beta to F11Snapshot1, I noticed these problems (in the cleanup section of the transaction).


Version-Release number of selected component (if applicable):
nfs-utils-1.1.5-4.fc11.i586


How reproducible:
2 of 2


Steps to Reproduce:
1. # yum -y upgrade   # on the Beta system (with yum-presto plugin, but that
should not be relevant)


Actual results:
  Cleanup        : nfs-utils                                          447/518 
statd: Could not chdir: Permission denied
Non-fatal POSTUN scriptlet failure in rpm package n
  Cleanup        : systemtap                                          448/518 
warning: %postun(nfs-utils-1:1.1.5-2.fc11.i586) scriptlet failed, exit status 1
  Cleanup        : gtk2-engines


Expected results:
No errors


Additional info:
http://fpaste.org/paste/9264
Comment 1 Steve Dickson 2009-04-16 12:59:53 EDT
Is there statd errors in /var/log/messages? 

Also is there a /var/lib/nfs/statd directory?
If so who owns it?
Comment 2 Bug Zapper 2009-06-09 09:55:31 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Steve Dickson 2009-06-11 10:43:47 EDT
I believe this bug is fixed when "chown -R rpcuser:rpcuser /var/lib/nfs/statd"
was added to the %post part of the spec file. So I'm going to close this
bug, but please feel free to reopen it the problem pressies

Note You need to log in before you can comment on or make changes to this bug.